/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (23/05/07)
 */   
package com.ejie.p06b.pdf;

import javax.servlet.http.HttpServletRequest;

/**
 * Interface que gestiona la generación del pdf
 */
public interface P06BIPDF {
	public String getXmlPdf(HttpServletRequest request);
	public String getXsltFichero(HttpServletRequest request);
}